.nova_busca {
	position: absolute;
	float: left;
	clear: both;
	width: 50%;
	height: auto;
	margin-left: 25%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Bebas-Neue-Book";
	text-align: center;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	border: 0;
	border-radius: 8px;
	background: #F6E400;
	transition: background .5s ease;
	top: 215px;
	z-index: 999;
	cursor: pointer;
}
.nova_busca a {
	text-decoration: none;
	color: #000;
}

.nova_busca:hover {
    background: #000;
	color: #FFF;
}

.busca_fundo_lista {
	display: none;
}

.filtro {
	clear: both;
	width: 100%;
}

.campo_tipo {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book";
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_cidade {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book";
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

#modalBairroI { /* campo bairro */
	float: left;
	clear: both;	
	width: 94%;
	height: 30px;
	padding-left: 5%;
	padding-top: 8px;
	margin-bottom: 5px;
	border: solid 1px #999;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	color: #000;
	font-weight: normal;
	border-radius: 8px;
	background: #FFF url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_bairro_index {/* campo oculto da lista de bairros */
	position: absolute;
	width: 65%;
	height: 220px;
	padding: 2.5%;	
	left: 15%;
	margin-top: 90px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: normal;
	background: #FFF;
	border: solid 1px #999;
	border-radius: 8px;
	overflow: auto;
	z-index: 99999;	
}

.campo_valor {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: #FFF url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_lula {
	float: left;
	clear: both;
	width: 93.5%;
	height: 37px;
	padding-left: 5%;
	font-family: "Bebas-Neue-Book";
	color: #000;
	font-size: 18px;
	background: #FFF;
	border: solid 1px #999;
	border-radius: 8px;
	margin-bottom: 5px;
}


.campo_codigo {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Arial Narrow", "Trebuchet MS", Helvetica, sans-serif; 
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: rgba(233,8,11,1.00);
}

.bt_busca {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-top: 5px;
	font-family: "Bebas-Neue-Book";
	text-align: center;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	border: 0;
	border-radius: 8px;
	background: #F6E400;
	transition: background .5s ease;
}

.bt_busca:hover {
    background: #000;
	color: #FFF;
}

@media only screen and (min-width: 375px) {	
.nova_busca {
	top: 230px;
}
}

@media only screen and (min-width: 480px) {	
.nova_busca {
	top: 240px;
}
}

@media only screen and (min-width: 600px) {	
.nova_busca {
	width: 40%;
	margin-left: 30%;
	top: 250px;
}
}

@media only screen and (min-width: 768px) {	
.nova_busca {
	display: none;
}
	
.busca_fundo_lista {
	display: block;
	position: absolute;
	float: left;
	clear: both;
	width: 93%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	padding: 7px 1% 7px 1%;
	background: #FFF;
	top: 235px;
	z-index: 99;	
}
	
.campo_tipo {
	clear: none;
	width: 18%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}
	
.campo_cidade {
	float: left;
	clear: none;
	width: 18%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}
	
#modalBairroI { /* campo bairro */
	float: left;
	clear: none;	
	width: 15%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}
	
.campo_bairro_index {/* campo oculto da lista de bairros */
	width: 20%;
	padding: 2%;	
	left: 34%;
	margin-top: 45px;
}
	
.campo_valor {
	float: left;
	clear: none;
	width: 18%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}

.campo_lula {
	float: left;
	clear: none;
	width: 10%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	border-right: 0;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	margin-bottom: 0;
}	
	
.bt_busca {
	float: left;
	clear: none;
	width: 13%;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}
}


@media only screen and (min-width: 1024px) {	
.busca_fundo_lista {
	width: 87%;
	margin-left: 5%;
	margin-right: 5%;
	padding: 15px 1.5% 15px 1.5%;
	top: 260px;
}
}


@media only screen and (min-width: 1280px) {
.busca_fundo_lista {
	width: 82%;
	margin-left: 7.5%;
	margin-right: 7.5%;
	padding: 15px 1.5% 15px 1.5%;
	top: 290px;
}
	
.campo_tipo {
	font-size: 22px;
}

.campo_cidade {
	font-size: 22px;
}
	
#modalBairroI { /* campo bairro */
	height: 33px;
	padding-top: 5px;
	font-size: 22px;
}
	
.campo_lula {	
	font-size: 22px;
}
	
.bt_busca {
	font-size: 22px;
}
}

@media only screen and (min-width: 1600px) {
.busca_fundo_lista {
	top: 310px;
}
}

@media only screen and (min-width: 1920px) {
.busca_fundo_lista {
	top: 340px;
}
}
